<?xml version="1.0" encoding="UTF-8"?>
<valueSets>
   <valueSet xmlns:hl7at="urn:hl7-at:v3"
             xmlns:sdtc="urn:hl7-org:sdtc"
             id="1.2.40.0.34.10.168"
             name="ELGA_Diagnosesicherheit"
             displayName="ELGA_Diagnosesicherheit"
             effectiveDate="2017-02-17T00:00:00"
             statusCode="final"
             versionLabel="4.1">
      <sourceCodeSystem id="2.16.840.1.113883.3.7.1.8"
                        identifierName=""
                        canonicalUri="urn:oid:2.16.840.1.113883.3.7.1.8"
                        canonicalUriDSTU2="urn:oid:2.16.840.1.113883.3.7.1.8"
                        canonicalUriSTU3="urn:oid:2.16.840.1.113883.3.7.1.8"
                        canonicalUriR4="urn:oid:2.16.840.1.113883.3.7.1.8"
                        canonicalUriR4B="urn:oid:2.16.840.1.113883.3.7.1.8"
                        canonicalUriR5="urn:oid:2.16.840.1.113883.3.7.1.8"/>
      <publishingAuthority name="ELGA GmbH" inherited="project">
         <addrLine>ELGA GmbH</addrLine>
         <addrLine>Treustraße 35-43, Stg. 4</addrLine>
         <addrLine>1200 Wien</addrLine>
         <addrLine>T +43 1 212 70 50</addrLine>
         <addrLine>E office@elga.gv.at</addrLine>
      </publishingAuthority>
      <conceptList>
         <concept code="G"
                  codeSystem="2.16.840.1.113883.3.7.1.8"
                  displayName="Gesichert"
                  level="0"
                  type="L"/>
         <concept code="V"
                  codeSystem="2.16.840.1.113883.3.7.1.8"
                  displayName="Verdacht auf"
                  level="0"
                  type="L"/>
      </conceptList>
   </valueSet>
</valueSets>
